lastAccountName: TheAimBOT
timestamps:
  login: 1552112586195
  lastteleport: 1552112594230
  logout: 1552112660855
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1269.8839785334799
  y: 77.0
  z: 1291.0276383524297
  yaw: 104.57784
  pitch: 2.98633
logoutlocation:
  world: world
  x: -1265.2987413361973
  y: 77.0
  z: 1288.618574579865
  yaw: -246.79689
  pitch: 37.427868
